@font-face {
  font-family: "Staatliches";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/staatliches.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Story Script";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/story-script.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Pacifico";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/pacifico.woff2") format("woff2");
  font-display: swap;
}
